Subject: New Reply Received - Store information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 02:56:43 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Store information  Ticket comment <div dir="auto">Hello team<div dir="auto"><br></div>
<div dir="auto">You not read properly my mail. They did not give m Any thing, I have to go again to the center point to collect my bill and credit note.</div>
<div dir="auto">That is not possible soon because of festive time, I will go only after diwali.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Ok thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 21 Oct 2022, 19:21 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5025885</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Alhamzi Mohammed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Preeti,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>Please accept our sincere apologies for the inconvenience and delay caused to you.</div>
<div><br></div>
<div>We apologize for this experience. This is definitely not the experience we want our customers to have when they shop with us.</div>
<div dir="ltr">
<br>We request you to share with us the store name &amp; location and ​the invoice number so we can check the issue and do the needful.<br><br>
</div>
<div dir="ltr">We take such matters very seriously. We have now sent the feedback to the concerned team and they will surely take the necessary measures in this regard so that this error does not happen again in the future.</div>
<div> </div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>Feel free to contact us for further assistance.</div>
<div> </div>
<div>your friends,</div>
<div>Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5025885